Tech Docs: Important Information Regarding GlobalProtect App and iOS 12

tech docs

GlobalProtect app 5.0 for iOS is now available on the iTunes App Store, and is supported with iOS 10, 11, and 12. GlobalProtect app 4.1 is now renamed GlobalProtect Legacy and is superseded by GlobalProtect app 5.0. GlobalProtect Legacy will not be supported after Oct 15, 2018 and will be removed from the Apple App Store. Please refer to the Palo Alto Networks End-of-Life Policy for more details

NOTES:

  • We recommend that iOS 12 users uninstall GlobalProtect app 4.1.x before installing GlobalProtect app 5.0 on their iOS endpoints.
  • GlobalProtect app 5.0 introduces changes to MDM and client certificate deployment. See the GlobalProtect App New Features Guide for details.

Additional Resources:

As always, you can find our content on our Technical Documentation site.

Happy reading!
Your friendly Technical Documentation team

Have questions? Contact us at documentation@paloaltonetworks.com.